@import "reset.css";

html, body { height: 100%; }

body {
	color: #3b4046;
	text-align: center;
	background-color: #52606e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85rem;
	background-attachment: fixed;
	background-image: url(images/background-textura.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

strong {
	font-weight: bold;
	color: #1e2023;
}

h1 {
	font-size: 120%;
	margin-bottom: 25px;
	color: #3b4046;
	font-weight: normal;
	text-transform: uppercase;
	background-image: url(images/bullet-h1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}

h2 { 
	font-size: 120%;
	color: #2b2b2b;
	font-weight: normal;	
	text-transform: none;	
	background-color: #eff0ee;
	padding: 5px 10px;	
}

h3 {  
	font-size: 120%; 
	color: #097f60;
	font-weight: bold;
}

h4, h5 { 
	font-size: 100%; 
	font-weight: bold;
	color: #3b4046;
	text-transform: uppercase;	
}

h2, h3, h4, h5 {
	margin: 20px 0 10px 0;
}

p {
	line-height: 140%;
	margin: 0 0 15px 0;
}

a {
	color: #3864ac;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.imggallery {
	float: left;
	text-align: center;
	margin-right: 7px;
	width: 182px;
}

.zvetseni {
	clear: none;
	}

div.download {
	margin: 5px 0;
}


.floatleft {
	float: left;
	margin: 0 10px 10px 0;
}

.floatright {
	float: right;
	margin: 0 0 10px 10px;
}

img.floatleft {
	float: left;
	margin: 0 10px 10px 0;
	padding: 2px;
	background-color: #c5c8ce;
}

img.floatright {
	float: right;
	margin: 0 0 10px 10px;
	padding: 2px;
	background-color: #c5c8ce;	
}


table {
	margin: 15px 0;
	width: 100%;
	border-collapse: collapse;
}

th {
	padding: 0;	
	text-align: left;
}

td {
	vertical-align: top;
	padding: 0;		
}

table.data {
	margin: 15px 0;
	width: 100%;
	border-collapse: collapse;	
}

table.data th {
	padding: 6px 8px;	
	border-bottom: 4px solid #d7d7d7;
	text-align: left;
}

table.data td {
	vertical-align: top;
	padding: 6px 8px;
	border: 1px solid #d7d7d7;	
}

table.data td.tmavyriadok {
	background-color: #ebf6e0;
}

form {
}

fieldset {
}

select {
}

p.odsek-pdf {
/*	background-image: url(http://www.ubstav.cz/images/pdf.jpg);*/
	background-repeat: no-repeat;
	background-position: left center;
	padding: 6px 0 6px 40px;
}

/* ----------   zaciatok formatovania ------------- */

div#obal { 
	width: 975px; 
	margin: 50px auto 0 auto;  
	text-align: left;
	background-color:white; 
}

div#obal .hlavicka {
	width: 975px;
	height: 335px;
	position: relative;
	background-image: url(images/background.jpg);
	overflow: hidden;
	background-repeat: no-repeat;
}

div#obal .hlavicka a.logo {
	position: absolute;
	top: 5px;
	left: 30px;
}

div#obal .hlavicka ul {
	position: absolute;
	top: 80px;
	right: 35px;
}

div#obal .hlavicka ul li {
	float: left;
}

div#obal .hlavicka ul li a {
	display: block;
	color: #45505b;
	font-size: 120%;
	padding: 10px 15px;
	text-decoration: none;
	border-right: 1px solid #bdc2c7;		
}

div#obal .hlavicka li.active a {
	background-color: #6f99d7;
	color: #FFF;
	border-right: none;		
}

div#obal .hlavicka ul li a:hover {
	text-decoration: underline;	
}


div#obal .hlavicka .stavebni-firma-uhersky-brod {
	position: absolute;
	left: 455px;
	top: 260px;
}

div#obal .hlavicka .cesta {
	position: absolute;
	top: 305px;
	left: 35px;
	color: #FFF;
	padding: 6px 0;
}

div#obal .hlavicka .cesta a {
	color: #e1f3cf;
	background-image: url(images/bullet-cesta.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	margin: 0 8px;
}

div#obal .obsah {
	width: 975px;
	background-image: url(images/background-obsah.jpg);
	overflow: hidden;
	background-repeat: repeat-y;
}

div#obal .obsah ul {
	line-height: 160%;
	margin-left: 0;
	margin: 25px 0;
}
div#obal .obsah ul li {
	padding-left: 15px;
	background-image: url(images/li.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 5px;	
}
div#obal .obsah ul ul {
	margin: 15px 0;
}
div#obal .obsah ul ul li {
	background-image: url(images/li2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;	
}

div#obal .obsah ol {
	line-height: 160%;
	margin-left: 20px;
	margin-bottom: 15px;
	padding-left: 3px;
}
div#obal .obsah ol li {
	list-style-type: decimal;
	margin-bottom: 5px;
}
div#obal .obsah ol ol {
	margin: 5px 15px;
}
div#obal .obsah ol ol li {
	list-style-type: lower-latin;	
}

div#obal .obsah .lavyobsah {
	float: left;
	width: 632px;
}

div#obal .obsah .lavyobsah .caselavyobsah {
	padding: 20px 0 20px 35px;
}

div#obal .obsah .lavyobsah .caselavyobsah img {
	vertical-align:middle;
	}


div#obal .obsah .pravyobsah {
	float: right;
	width: 307px;
	background-image: url(images/background-pravy-obsah.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#obal .obsah .pravyobsah .casepravyobsah {
	padding: 20px 35px;
}

div#obal .obsah .pravyobsah span.nadpispravy {
	font-size: 160%;
	color: #3b4046;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	margin-bottom: 15px;
}

div#obal .obsah .pravyobsah ul {
	margin: 0 0 40px 0;
	padding: 0;	
}

div#obal .obsah .pravyobsah ul li {
	margin: 0;
	padding: 0;
	background-image: url(images/underline-pravy-obsah.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

div#obal .obsah .pravyobsah ul li a {
	display: block;
	height: 1%;
	margin: 0;
	padding: 4px 0 4px 15px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/bullet-pravy-obsah.gif);		
}

div#obal .obsah .pravyobsah ul li a:hover {
}

div#obal .obsah .pravyobsah .active a {
	text-decoration: none;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/bullet-pravy-obsah-up.gif);			
}

div#obal .obsah .pravyobsah .active a:hover {
	text-decoration: underline;
}

div#obal .obsah .pravyobsah .volejtenam {
	text-transform: uppercase;
	color: #FFF;
	padding: 6px 8px;
	background-color: #008061;
	margin: 0 0 7px 0;
}

div#obal .obsah .pravyobsah .volejtenamcislo {
	font-size: 200%;
	margin-bottom: 20px;
}

div#obal .obsah .pravyobsah .adresa {
	color:  #6f99d7;
	text-transform: uppercase;
	font-size: 120%;
	margin-bottom: 3px;	
}

div#obal .fotogaleria {
	width: 975px;
	position: relative;
	background-color: #d5dbe1;
	background-image: url(images/background-fotogaleria.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 90%;
}

div#obal .fotogaleria .fotogaleria-lavyobsah {
	float: left;
	width: 632px;
}

div#obal .fotogaleria h3 {
	margin: 0 0 20px 0;
	color: #75808e;
	font-size: 180%;
	font-weight: normal;
}


div#obal .fotogaleria .fotogaleria-lavyobsah .casefotogaleria-lavyobsah {
	padding: 30px 0 30px 35px;
}



div#obal .casefotogaleria-lavyobsah img {
	margin-right:3em;
	}











div#obal .fotogaleria .fotogaleria-lavyobsah a img {
	padding: 2px;
	background-color: #c5c8ce;
	margin-bottom: 10px;
}

div#obal .fotogaleria .fotogaleria-lavyobsah a img:hover {
	background-color: #748698;
}

div#obal .fotogaleria .fotogaleria-pravyobsah {
	float: right;
	width: 307px;
}

div#obal .fotogaleria .fotogaleria-pravyobsah .casefotogaleria-pravyobsah {
	padding: 30px 35px 30px 35px;	
}

div#pata {
	width: 975px; 
	margin: 0 auto; 
	text-align: left; 	
	color: #364555;
	background-color: #f9fcfd99;
}

div#pata a {
	color: #364555;
}
div#pata .kontakt1 {
	float: left;
	margin: 0 50px 0 0;
}

div#pata .kontakt2 {
	float: left;
}

div#pata .casekontakt {
	padding: 20px  0 20px 35px;
}


.clearfix:after {
    content: ".";              
	display: block;          
    height: 0;                 
    clear: both;               
    visibility: hidden;	     
}
.clearfix {display: inline-block;}   /* oprava pre IE Mac */
/* Schova trik pred IE Mac */
* html .clearfix {height: 1%;}
.clearfix {display: block;}
